columnSuffix: bvqpiscs
contentColumnType: text
fieldGroup: 52344ede-a26d-4fbf-a81c-5ddb1d312483 # Common
handle: richText
instructions: null
name: 'Rich Text'
searchable: false
settings:
  availableTransforms: ''
  availableVolumes: '*'
  columnType: text
  configSelectionMode: choose
  defaultTransform: ''
  manualConfig: ''
  purifierConfig: null
  purifyHtml: true
  redactorConfig: null
  removeEmptyTags: false
  removeInlineStyles: false
  removeNbsp: false
  showHtmlButtonForNonAdmins: false
  showUnpermittedFiles: false
  showUnpermittedVolumes: false
  uiMode: enlarged
translationKeyFormat: null
translationMethod: none
type: craft\redactor\Field
